; AnyView Driver Support and Hardware Information File

; [AnyViewSupport]
; ChipType=		Chip type - examples: ET4000, WD90C31
; Company=		Video card manufacurer
; Card=			Video card name/number
; VideoMemory=		Amount of video memory 256K 512K 1M 2M 4M
; MonitorRes=		Set for res supported : 1 1 1 0 = 640,800,1024,no 1280
; Driver[]x[]x[]=	Driver name that supports this res & pixel depth
; Driver[]x[]x8_5=	These fields set if the 8bit drivers are fixed 1K 
;			scanlines and 8bit cross-seg drivers are available.
; SysIniXRes=		Where to find resolution (file section entry)
; SysIniYRes=		Where to find resolution (file section entry)
;			If above two fields are equal, they are assumed to
;			be in this format : [width]x[height]  ex: 640x480
; ResStringFormat=	Only necissary if res strs are not resolutions.
;			If =Other SysIniYRes is not neccissary.
;			If =Other then need the following entry:
; OtherResString=	640x480_str 800x600_str 1024x768_str 1280x1024_str
; SysIniPix=		Where to find pixel depth (file section entry)
; PixStringFormat=	Format of SysIniPix string : BPP, Colors, Other, or Combined
;			Colors: 16 256 32K 64K 16M  or  BPP: 4 8 15 16 24
;			If PixStringFormat=Other, need the following entry:
; OtherPixString=	4bitstr 8bitstr 15bitstr 16bitstr 24bitstr 
;			If PixStringFormat=Combined, need the four following entries:
;			Also, the SysIniPix contains the single entry string.
; CombinedString4bit=	4bit_640 4bit_800 4bit_1024 4bit_1280
; CombinedString8bit=	8bit_640 8bit_800 8bit_1024 8bit_1280
; CombinedString15bit=	15bit_640 15bit_800 15bit_1024 15bit_1280
; CombinedString16bit=	16bit_640 16bit_800 16bit_1024 16bit_1280
; CombinedString24bit=	24bit_640 24bit_800 24bit_1024 24bit_1280

